.version.consolid /* version checker */
{
	color: #000004;
	background-color: #ADC661;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 1545px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu11415
{
	width: 0.01px;
}

#u11415
{
	z-index: 59;
	position: relative;
	width: 715px;
	margin-right: -10000px;
	background: url("../images/u11415_states.png") no-repeat 0px 0px;
}

#u11415:hover #u11415_states
{
	background: url("../images/u11415_states-r.png") no-repeat 0px 0px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u10841-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-top: 22px;
	position: relative;
}

#u10840-41
{
	z-index: 4;
	width: 1206px;
	min-height: 643px;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u10840-3
{
	color: #0071BC;
}

#u10927
{
	float: right;
	margin-left: 35px;
}

#u10921
{
	z-index: 9;
	width: 480px;
}

#u10840-6,#u10840-9,#u10840-13
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10941
{
	float: right;
	margin-bottom: 35px;
	margin-left: 35px;
}

#u10935
{
	z-index: 21;
	width: 480px;
}

#u10840-4,#u10840-7,#u10840-11
{
	line-height: 34px;
}

#u10840-5,#u10840-8,#u10840-12
{
	line-height: 27px;
}

#u10840-15,#u10840-17,#u10840-19
{
	padding-left: 75px;
	color: #0071BC;
}

#u10840-21
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10840-20
{
	line-height: 30px;
}

#u10840-24,#u10840-27
{
	padding-left: 70px;
	color: #0071BC;
}

#u10840-31,#u10840-35,#u10840-39
{
	padding-left: 105px;
	color: #0071BC;
}

#u10840-29,#u10840-33,#u10840-37
{
	font-weight: bold;
}

#u10842
{
	z-index: 56;
	margin-top: 110px;
	position: relative;
	background: url("../images/u10842_states.png") no-repeat 0px 0px;
}

#u11415_states,#u10842_states
{
	height: 30px;
	width: 715px;
	vertical-align: top;
}

#u10842:hover #u10842_states
{
	background: url("../images/u10842_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

